/* Variables
------------------------------------------------------------------------------*/
:root {
	--pumpt-l1: #EEFCFF;
	--pumpt-l2: #ECFFFC;
	--pumpt-l3: #F0FEFF;
	--pumpt-l4: #F0FFF9;
	--pumpt-m1: #5EBDD1;
	--pumpt-m2: #53BFC6;
	--pumpt-m3: #40C3AC;
	--pumpt-m4: #40C38C;
	--pumpt-d1: #36999F;
	--pumpt-d2: #36999F;
	--pumpt-d3: #278776;
	--pumpt-d4: #28855E;
	--pumpt-r1: #FA6561;
	--pumpt-r2: #D03C3C;
	--pumpt-silver: #8f9894;
	--pumpt-gray: #8F9894;
	--pumpt-gradient: linear-gradient(180deg, #62CDE3 0%, #3FD797 100%);
	--pumpt-gradient-red: linear-gradient(180deg, #FA6561 0%, #D03C3C 100%);
	--pumpt-font: 'Montserrat', sans-serif;
	--pumpt-content-width: 1760px;
	--pumpt-mobile-breakpoint: 1199px;
}

/* Global
------------------------------------------------------------------------------*/
body {
	background-color: var(--pumpt-l2);
}

.separate-containers .inside-article {
	min-height: calc(100vh - 104px);
	background-color: var(--pumpt-l1) !important;
}

/* Colors
------------------------------------------------------------------------------*/
.text-l1,
.text-hover-l1:hover,
.text-hover-l1:active {
	color: var(--pumpt-l1);
}

.text-l2,
.text-hover-l2:hover,
.text-hover-l2:active {
	color: var(--pumpt-l2);
}

.text-l3,
.text-hover-l3:hover,
.text-hover-l3:active {
	color: var(--pumpt-l3);
}

.text-l4,
.text-hover-l4:hover,
.text-hover-l4:active {
	color: var(--pumpt-l4);
}

.text-m1,
.text-hover-m1:hover,
.text-hover-m1:active {
	color: var(--pumpt-m1);
}

.text-m2,
.text-hover-m2:hover,
.text-hover-m2:active {
	color: var(--pumpt-m2);
}

.text-m3,
.text-hover-m3:hover,
.text-hover-m3:active {
	color: var(--pumpt-m3);
}

.text-m4,
.text-hover-m4:hover,
.text-hover-m4:active {
	color: var(--pumpt-m4);
}

.text-d1,
.text-hover-d1:hover,
.text-hover-d1:active {
	color: var(--pumpt-d1);
}

.text-d2,
.text-hover-d2:hover,
.text-hover-d2:active {
	color: var(--pumpt-d2);
}

.text-d3,
.text-hover-d3:hover,
.text-hover-d3:active {
	color: var(--pumpt-d3);
}

.text-d4,
.text-hover-d4:hover,
.text-hover-d4:active {
	color: var(--pumpt-d4);
}

.text-r1,
.text-hover-r1:hover,
.text-hover-r1:active {
	color: var(--pumpt-r1);
}

.text-r2,
.text-hover-r2:hover,
.text-hover-r2:active {
	color: var(--pumpt-r2);
}

.text-white,
.text-hover-white:hover,
.text-hover-white:active,
.text-hover-white:focus {
	color: #FFFFFF;
}

.text-black,
.text-hover-black:hover,
.text-hover-black:active {
	color: #000000;
}

.text-black-t5,
.text-hover-black-t5:hover,
.text-hover-black-t5:active {
	color: rgba(0, 0, 0, .5);
}

.text-black-t6,
.text-hover-black-t6:hover,
.text-hover-black-t6:active {
	color: rgba(0, 0, 0, .6);
}

.text-gradient {
	color: var(--pumpt-m3);
	background: var(--pumpt-gradient);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
}

.bg-l1,
.bg-hover-l1:hover,
.bg-hover-l1:active {
	background-color: var(--pumpt-l1);
	background-image: none;
}

.bg-l2,
.bg-hover-l2:hover,
.bg-hover-l2:active {
	background-color: var(--pumpt-l2);
	background-image: none;
}

.bg-l3,
.bg-hover-l3:hover,
.bg-hover-l3:active {
	background-color: var(--pumpt-l3);
	background-image: none;
}

.bg-l4,
.bg-hover-l4:hover,
.bg-hover-l4:active {
	background-color: var(--pumpt-l4);
	background-image: none;
}

.bg-m1,
.bg-hover-m1:hover,
.bg-hover-m1:active {
	background-color: var(--pumpt-m1);
	background-image: none;
}

.bg-m2,
.bg-hover-m2:hover,
.bg-hover-m2:active {
	background-color: var(--pumpt-m2);
	background-image: none;
}

.bg-m3,
.bg-hover-m3:hover,
.bg-hover-m3:active {
	background-color: var(--pumpt-m3);
	background-image: none;
}

.bg-m4,
.bg-hover-m4:hover,
.bg-hover-m4:active {
	background-color: var(--pumpt-m4);
	background-image: none;
}

.bg-d1,
.bg-hover-d1:hover,
.bg-hover-d1:active {
	background-color: var(--pumpt-d1);
	background-image: none;
}

.bg-d2,
.bg-hover-d2:hover,
.bg-hover-d2:active {
	background-color: var(--pumpt-d2);
	background-image: none;
}

.bg-d3,
.bg-hover-d3:hover,
.bg-hover-d3:active {
	background-color: var(--pumpt-d3);
	background-image: none;
}

.bg-d4,
.bg-hover-d4:hover,
.bg-hover-d4:active {
	background-color: var(--pumpt-d4);
	background-image: none;
}

.bg-gradient,
.bg-hover-gradient:hover,
.bg-hover-gradient:active {
	background-color: var(--pumpt-m2);
	background-image: var(--pumpt-gradient);
}

.bg-gradient-red,
.bg-hover-gradient-red:hover,
.bg-hover-gradient-red:active {
	background-color: var(--pumpt-m2);
	background-image: var(--pumpt-gradient-red);
}

.bg-white {
	background-color: #FFFFFF;
}

/* Typography
------------------------------------------------------------------------------*/
h1, .h1 {
	font-family: var(--pumpt-font);
	font-size: 64px;
	font-weight: 600;
	line-height: 1.21;
	text-align: left;
	letter-spacing: 0;
}

h2, .h2 {
	font-family: var(--pumpt-font);
	font-size: 48px;
	font-weight: 600;
	line-height: 1.21;
	letter-spacing: 0;
}

h3, .h3 {
	font-family: var(--pumpt-font);
	font-size: 36px;
	font-weight: 700;
	line-height: 1.19;
	letter-spacing: 0;
}

h4, .h4 {
	font-family: var(--pumpt-font);
	font-size: 32px;
	font-weight: 700;
	line-height: 45px;
	letter-spacing: 0;
}

h5, .h5 {
	font-family: var(--pumpt-font);
	font-size: 28px;
	font-weight: 700;
	line-height: 1.39;
	letter-spacing: 0;
}

h6, .h6 {
	font-family: var(--pumpt-font);
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: 0;
}

.st1 {
	font-size: 13px;
	font-weight: 600;
	line-height: 24px;
}

.st2 {
	font-size: 11px;
	font-weight: 600;
	line-height: 16px;
}

.fs-28 {
	font-size: 28px;
}

.fs-24 {
	font-size: 24px;
}

.fs-18 {
	font-size: 18px;
}

.fs-16 {
	font-size: 16px;
}

.fst-italic {
	font-style: italic;
}

.fw-bold {
	font-weight: 600;
}

.fw-bolder {
	font-weight: 700;
}

a {
	text-decoration: none;
}

ol.letter-list {
	list-style: lower-alpha;
}

@media (max-width: 1440px) {
	h1, .h1 {
		font-size: 48px;
	}

	h2, .h2 {
		font-size: 36px;
	}

	h3, .h3 {
		font-size: 24px;
	}

	h5, .h5 {
		font-size: 24px;
	}
}

@media (max-width: 767px) {
	h1, .h1 {
		font-size: 42px;
	}

	h2, .h2 {
		font-size: 32px;
	}

	h5, .h5 {
		font-size: 20px;
		line-height: 1.2;
	}

	.st1 {
		font-size: 11px;
		line-height: 1.5;
	}

	.fs-28 {
		font-size: 21px;
	}

	.fs-24 {
		font-size: 18px;
	}

	.fs-18 {
		font-size: 13.5px;
	}

	.fs-16 {
		font-size: 12px;
	}
}

@media (max-width: 479px) {
	.st1 {
		font-size: 10px;
	}
}

@media (max-width: 399px) {
	h1, .h1 {
		font-size: 36px;
	}

	h2, .h2 {
		font-size: 28px;
	}
}

/* Buttons
------------------------------------------------------------------------------*/
.btn, .woocommerce-button, .woocommerce a.button, .woocommerce button[type=submit], .woocommerce button[type=submit].woocommerce-Button, .woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
	font-size: 20px;
	font-weight: 700;
	line-height: 100%;
	position: relative;
	display: flex;
	overflow: hidden;
	align-items: center;
	justify-content: center;
	width: 280px;
	max-width: 100%;
	min-height: 72px;
	padding: 0 20px;
	text-align: center;
	border: none;
	border-radius: 18px;
	box-shadow: none;
}

.btn-lg {
	font-size: 32.1963px;
	font-weight: 700;
	line-height: 100%;
	width: 448px;
	min-height: 96px;
	border-radius: 24px;
}

.btn-sm, .woocommerce-button, .woocommerce a.button {
	font-size: 12.4238px;
	font-weight: 700;
	line-height: 100%;
	width: auto;
	min-width: 72px;
	max-width: 100%;
	min-height: 40px;
	border-radius: 13.5px;
}

.woocommerce-button--next,
.woocommerce-button--previous {
	display: inline-flex !important;
}

.btn-inline {
	display: inline-flex;
}

.btn-block {
	width: 100%;
}

.btn:hover {
	box-shadow: 0 2px 48px rgb(0 0 0 / 15%);
}

.ghost {
	align-items: stretch;
	justify-content: stretch;
	padding: 2px;
}

.ghost:hover {
	box-shadow: none
}

.ghost span {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 68px;
	border-radius: 16px;
	box-shadow: none;
}

.btn-lg.ghost span {
	height: 92px;
	border-radius: 22px;
}

.btn-sm.ghost span {
	height: 36px;
	padding: 12px 32.24px 8px;
	border-radius: 12px;
}

.ghost:hover span {
	color: #FFFFFF;
	background: transparent;
}

.woocommerce button[name=apply_coupon], .woocommerce button[name=update_cart] {
	width: 200px;
	min-height: 56px;
	color: #FFFFFF !important;
	border-radius: 13.5px;
}

.woocommerce button[name=update_cart] {
	float: right !important;
}

/* Forms
------------------------------------------------------------------------------*/
input, textarea, select {
	font-family: var(--pumpt-font);
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	margin-bottom: 10px;
	color: #000000;
	border-width: 2px !important;
	border-radius: 12px !important;
	background: var(--pumpt-l1);
}

input:not(.woocommerce-form__input-checkbox) {
	width: 280px;
	max-width: 100%;
	height: 56px;
}

input[type='text']:focus, input[type='email']:focus, input[type='url']:focus, input[type='password']:focus, input[type='search']:focus, input[type='tel']:focus, input[type='number']:focus, textarea:focus, select:focus {
	border: 2px solid #53BEC5;
}

label {
	font-family: var(--pumpt-font);
	font-size: 13px;
	font-weight: 600;
	font-style: normal;
	line-height: 24px;
	position: relative;
	left: 16px;
	display: block;
	text-align: left;
	color: rgba(0, 0, 0, 0.6);
}

.select2-container--default .select2-selection--single {
	font-family: var(--pumpt-font);
	font-size: 18px;
	font-weight: 600;
	font-style: normal;
	display: flex;
	align-items: center;
	height: 56px;
	color: #000000;
	border: 2px solid rgb(240 240 240);
	border-radius: 12px;
	background-color: #FFFFFF;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	position: absolute;
	top: 1px;
	right: 10px;
	width: 20px;
	height: 56px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	color: #FFFFFF;
	background-color: var(--pumpt-m3);
}

/* Social Media
------------------------------------------------------------------------------*/
.social-links {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 304px;
	margin: 0 auto;
}

.social-links.green a:hover svg path {
	fill: #FFFFFF;
}

/* Header
------------------------------------------------------------------------------*/
header .site-logo svg {
	width: 122px;
	height: 29.085px;
}

#mobile-header .site-logo svg {
	width: 34.83px;
	height: 32.54px;
}

button.menu-toggle {
	padding-right: 34px;
	box-shadow: none !important;
}

.store-link svg {
	width: 18px;
	height: 21px;
	margin-right: 19px;
	vertical-align: -3px;
}

.open-bigmenu svg {
	width: 18px;
	height: 21px;
	vertical-align: -6px;
}

.open-bigmenu svg path {
	fill: var(--pumpt-m1);
}

.main-navigation .main-nav ul li.nav-btn > a {
	border-color: var(--pumpt-m4) !important;
	background-color: var(--pumpt-m4) !important;
}

.main-navigation .main-nav ul li.nav-btn > a:hover,
.main-navigation .main-nav ul li.nav-btn > a:active,
.main-navigation .main-nav ul li.nav-btn > a:focus {
	border-color: var(--pumpt-d4) !important;
	background-color: var(--pumpt-d4) !important;
}

.not-first-section.insurance .header-wrap #site-navigation:not(.toggled) .main-nav > ul > li > a:hover {
	color: var(--pumpt-d1);
}

.not-first-section.insurance .header-wrap #site-navigation:not(.toggled) .main-nav > ul > li > a:hover path {
	fill: var(--pumpt-d1);
}

.menu-bar-items:before {
	border-left: 1px solid #000000 !important;
}

.menu-bar-items .cart-contents > span.number-of-items {
	background-color: black !important;
}

@media (min-width: 1200px) {
	.main-navigation .main-nav ul li:not(:last-of-type) {
		margin-right: 50px;
	}
}

@media (max-width: 1199px) {
	.navigation-branding .main-title, .mobile-header-navigation .site-logo {
		margin-left: 28px;
	}
}

/* Big menu
------------------------------------------------------------------------------*/
.inside-header {
	position: relative;
}

.menu li span.down-arrow {
	line-height: 1rem;
	display: inline-block;
	width: 20px;
	height: 10px;
	background-image: url('assets/Arrow-down.svg');
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
}

.dropdown-bigmenu {
	position: absolute;
	z-index: 99999;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	margin: 0 0;
	padding: 0 40px;
	transition: all 0.2s;
}

.dropdown-bigmenu-content {
	width: 100%;
	padding: 20px 50px;
	transition: all 0.2s;
	background: var(--pumpt-l1);
	-webkit-box-shadow: 0 8px 15px rgb(0 0 0 / 10%);
	box-shadow: 0 8px 15px rgb(0 0 0 / 10%);
}

@media only screen and (max-width: 992px) {
	.dropdown-bigmenu {
		padding: 0 0;
	}

	.dropdown-bigmenu-content {
		padding: 20px 40px;
	}
}

.dropdown-bigmenu-bg {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
}

.bigmenu-title {
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 10px;
	padding: 0 0 20px;
	color: var(--pumpt-m1);
	border-bottom: 1px solid var(--pumpt-l1);
}

.dropdown-bigmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.dropdown-bigmenu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.dropdown-bigmenu ul li a {
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.64em;
	padding: 8px 0;
	text-decoration: none;
	letter-spacing: 0.01px;
	color: #0A202C;
}

.dropdown-bigmenu ul li.menu-item {
	display: flex;
	align-items: flex-start;
	flex-direction: row;
}

.dropdown-bigmenu ul li.menu-item a {
	flex: 2;
	color: #0A202A;
}

.dropdown-bigmenu ul#menu-featured li.menu-item a.bigmenu-item-image {
	display: block;
	flex: 1;
	width: 150px;
	height: 100px;
	margin-right: 20px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.dropdown-bigmenu ul#menu-featured li.menu-item a {
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 1.64em;
	text-decoration: none;
	letter-spacing: .01px;
}

.dropdown-bigmenu ul#menu-featured li.menu-item {
	margin: 10px 0;
}

.slideout-navigation a.bigmenu-item-image {
	margin: 10px auto;
	padding-top: 56%;
	background-repeat: no-repeat;
	background-size: cover;
}

/* Off Canvas Panel
------------------------------------------------------------------------------*/
button.slideout-exit.has-svg-icon {
	box-shadow: none;
}

body.slide-opened {
	overflow: hidden !important;
}

/* .main-navigation .inside-navigation { */
/* 	padding-bottom: 50px !important; */
/* } */
/* Page Content
------------------------------------------------------------------------------*/
body:not(.home) #page {
	padding-top: 103px;
}

@media (max-width: 1199px) {
	body:not(.home) #page {
		max-width: 100%;
		padding-top: 72px;
	}
}

/* Footer
------------------------------------------------------------------------------*/
section.footer {
}

section.footer .top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 29px;
	padding-bottom: 29px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

section.footer .top .left {
	display: inline-flex;
	align-items: center;
}

a.footer-logo {
	line-height: 0;
	margin-right: 63px;
}

a.footer-logo img {
	width: 100%;
	object-fit: contain;
	aspect-ratio: 116/30;
}

a.footer-logo + .btn {
	text-transform: uppercase;
}

section.footer .top ul {
	display: inline-flex;
	align-items: flex-end;
}

section.footer .top ul li {
	margin-bottom: 0;
	margin-left: 64px;
}

section.footer .top ul li a {
	/* Gradient */
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: 100%;
	background: linear-gradient(180deg, #62CDE3 0%, #3FD797 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
}

section.footer .top ul li a svg {
	width: 18px;
	height: 21px;
	margin-right: 19px;
	vertical-align: -3px;
}

section.footer .top ul li a svg path {
	fill: var(--pumpt-m3);
}

section.footer .top ul li a:hover svg path {
	fill: var(--pumpt-d3);
}

section.footer .top .menu-bar-items {
	display: none;
}

section.footer .bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 29px;
	padding-bottom: 29px;
	border-top: 1px solid rgb(64 196 172 / 30%);
	border-bottom: 1px solid rgb(64 196 172 / 30%);
}

section.footer .bottom .left {
	display: inline-flex;
	align-items: center;
}

section.footer .bottom ul {
	display: inline-flex;
	align-items: flex-end;
}

section.footer .bottom ul li {
	margin-right: 64px;
	margin-bottom: 0;
}

section.footer .bottom ul li a {
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: 100%;
	background: linear-gradient(180deg, #62CDE3 0%, #3FD797 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
}

section.footer .bottom .copyright {
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: 24px;
	background: linear-gradient(180deg, #62CDE3 0%, #3FD797 100%);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
}

section.footer .bottom .social-links {
	margin-right: 0;
	margin-left: 64px;
}

section.footer .bottom .social-links svg {
	width: 24px;
}

section.footer .bottom .social-links svg path {
	fill: var(--pumpt-m3);
}

section.footer .bottom .social-links a:hover svg path {
	fill: var(--pumpt-d3);
}

.footer-bar {
	font-size: 11px;
	font-weight: 600;
	font-style: normal;
	line-height: 180%;
	text-align: left;
	opacity: 0.9;
	color: rgba(0, 0, 0, 0.4);
}

section.footer ul li a:hover {
	color: var(--pumpt-d3) !important;
	background: none !important;
	-webkit-background-clip: unset !important;
	background-clip: unset !important;
	-webkit-text-fill-color: unset !important;
	text-fill-color: unset !important;
}

section.footer .menu-bars svg path {
	fill: var(--pumpt-m3);
}

@media (min-width: 1024px) {
	section.footer .mobile {
		display: none;
	}
}

@media (max-width: 1023px) {
	section.footer .desktop {
		display: none;
	}

	section.footer .mobile-menu-control-wrapper {
		display: block;
	}

	section.footer button.menu-toggle {
		display: flex;
		align-items: center;
		height: 40px;
		min-height: 0;
	}

	section.footer .bottom {
		justify-content: center;
	}

	section.footer .bottom .social-links {
		margin: 0 auto;
	}
}

@media (max-width: 479px) {
	a.footer-logo {
		margin-right: 40px;
	}
}

/* Template - default and policy
------------------------------------------------------------------------------*/
.page-template-default article,
.page-template-page-policy article {
	overflow: hidden;
	padding: 4px;
	border-radius: 40px !important;
	background: var(--pumpt-gradient);
}

.page-template-default .inside-article,
.page-template-page-policy .inside-article {
	border-radius: 36px;
}

.page-template-default h1:not(.text-white),
.page-template-default .h1:not(.text-white),
.page-template-default h2:not(.text-white),
.page-template-default .h2:not(.text-white),
.page-template-page-policy h1:not(.text-white),
.page-template-page-policy .h1:not(.text-white),
.page-template-page-policy h2:not(.text-white),
.page-template-page-policy .h2:not(.text-white) {
	color: var(--pumpt-m1);
}

.page-template-page-policy h1 {
	font-size: 48px;
}

.page-template-page-policy h2 {
	font-size: 36px;
}

.page-template-page-policy h3 {
	font-size: 28px;
}

@media (min-width: 768px) {
	.page-template-page-policy p {
		padding-left: 2rem;
	}
}

@media (max-width: 767px) {
	.page-template-page-policy h1 {
		font-size: 36px;
	}

	.page-template-page-policy h2 {
		font-size: 28px;
	}

	.page-template-page-policy h3 {
		font-size: 24px;
	}
}

@media (max-width: 479px) {
	.page-template-page-policy h1 {
		font-size: 28px;
	}

	.page-template-page-policy h2 {
		font-size: 24px;
	}

	.page-template-page-policy h3 {
		font-size: 21px;
	}
}

/* Pumpt Preloader
------------------------------------------------------------------------------*/
.pumpt-preloader {
	position: fixed;
	z-index: 999999999999999999999;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 100vh;
}
